{% extends "modules/_modules_s_italia/tributi/Dichiarazione TARI - utenze domestiche.html" %}


{%- block urn -%}
{%- set CodiceModulo = "DICHIARAZIONE_TARI_DOM" -%}
{%- set Urn = "document:p_tn:tassa.rifiuti;utenze.domestiche;dichiarazione" -%}
{{ Urn }}
{%- endblock urn -%}

{% block visura_imm %}
{% endblock visura_imm %}

{% block immobile %}
<input checked='checked' id='Immobile1_DatiCatastaliObbligatori' name='Immobile1_DatiCatastaliObbligatori' type='checkbox' style='display:none' value='si' />
{{ immobili.immobile_secondario_trentino('Immobile1', "<input checked='checked' id='Immobile1_DatiImmobileRichiesti' name='Immobile1_DatiImmobileRichiesti' type='checkbox' dynamic_check='true' value='si' style='pd4ml-display: none;'/> dell'immobile collocato in", "Immobile oggetto dell'istanza", "visibility:visibility", "", "visibility:hidden", "cursor:default", "true", "false", "false", ["unità immobiliare urbana"], "false", "false", "true") }}

<div class="container border bg-light" style="margin-top:-1px">
  <div class="form-row">
    <div class="form-group col-lg-4">
      <label for=""> Superficie </label>
    </div>
    <div class="form-group col-lg-8">
      <label for=""> Titolo di possesso, occupazione o detenzione dei locali (*) </label>
    </div>
  </div>
  <div class="form-row">
    <div class="form-group col-lg-4">
      <input class="form-control w-75 d-inline-block" id="Immobile1_Superficie" name="Immobile1_Superficie" label="Superficie Immobile1" format="positive_float" mandatory_enabled="#Immobile1_DatiImmobileRichiesti.checked()" style="width:80%"/> m²
    </div>
    <div class="form-group col-lg-8">
      <select class="form-control custom-select" id="Immobile1_TitoloLocali1" name="Immobile1_TitoloLocali1" label="Titolo di possesso occupazione o detenzione dei locali" format="" mandatory_enabled="#Immobile1_DatiImmobileRichiesti.checked()" style="width:100%;">
        <option value=""></option>
        <option value="proprietà">proprietà</option>
        <option value="usufrutto">usufrutto</option>
        <option value="locazione (affitto)">locazione (affitto)</option>
        <option value="comodato">comodato</option>
        <option value="altro titolo">altro titolo</option>
      </select>
    </div>
  </div>
</div>

<input checked='checked' id='Immobile2_DatiCatastaliObbligatori' name='Immobile2_DatiCatastaliObbligatori' type='checkbox' style='display:none' value='si' />
{{ immobili.immobile_secondario_trentino('Immobile2', "<input id='Immobile2_DatiImmobileRichiesti' name='Immobile2_DatiImmobileRichiesti' type='checkbox' value='si' style='pd4ml-display: none;'/> ulteriore immobile", "I oggetto dell'istanza", "visibility:visibility", "", "visibility:hidden", "cursor:default", "true", "false", "false", ["unità immobiliare urbana"], "false", "false", "true") }}

<div class="container border bg-light" style="margin-top:-1px">
  <div class="form-row">
    <div class="form-group col-lg-4">
      <label for=""> Superficie </label>
    </div>
    <div class="form-group col-lg-8">
      <label for=""> Titolo di possesso, occupazione o detenzione dei locali (*) </label>
    </div>
  </div>
  <div class="form-row">
    <div class="form-group col-lg-4">
      <input class="form-control w-75 d-inline-block" id="Immobile2_Superficie" name="Immobile2_Superficie" label="Superficie Immobile1" format="positive_float" mandatory_enabled="#Immobile2_DatiImmobileRichiesti.checked()" style="width:80%"/> m²
    </div>
    <div class="form-group col-lg-8">
      <select class="form-control custom-select" id="Immobile2_TitoloLocali1" name="Immobile2_TitoloLocali1" label="Titolo di possesso occupazione o detenzione dei locali" format="" mandatory_enabled="#Immobile2_DatiImmobileRichiesti.checked()" style="width:100%;">
        <option value=""></option>
        <option value="proprietà">proprietà</option>
        <option value="usufrutto">usufrutto</option>
        <option value="locazione (affitto)">locazione (affitto)</option>
        <option value="comodato">comodato</option>
        <option value="altro titolo">altro titolo</option>
      </select>
    </div>
  </div>
</div>

<input checked='checked' id='Immobile3_DatiCatastaliObbligatori' name='Immobile3_DatiCatastaliObbligatori' type='checkbox' style='display:none' value='si' />
{{ immobili.immobile_secondario_trentino('Immobile3', "<input id='Immobile3_DatiImmobileRichiesti' name='Immobile3_DatiImmobileRichiesti' type='checkbox' value='si' style='pd4ml-display: none;'/> ulteriore immobile", "I oggetto dell'istanza", "visibility:visibility", "", "visibility:hidden", "cursor:default", "true", "false", "false", ["unità immobiliare urbana"], "false", "false", "true") }}

<div class="container border bg-light" style="margin-top:-1px">
  <div class="form-row">
    <div class="form-group col-lg-4">
      <label for=""> Superficie </label>
    </div>
    <div class="form-group col-lg-8">
      <label for=""> Titolo di possesso, occupazione o detenzione dei locali (*) </label>
    </div>
  </div>
  <div class="form-row">
    <div class="form-group col-lg-4">
      <input class="form-control w-75 d-inline-block" id="Immobile3_Superficie" name="Immobile3_Superficie" label="Superficie Immobile1" format="positive_float" mandatory_enabled="#Immobile3_DatiImmobileRichiesti.checked()" style="width:80%"/> m²
    </div>
    <div class="form-group col-lg-8">
      <select class="form-control custom-select" id="Immobile3_TitoloLocali1" name="Immobile3_TitoloLocali1" label="Titolo di possesso occupazione o detenzione dei locali" format="" mandatory_enabled="#Immobile3_DatiImmobileRichiesti.checked()" style="width:100%;">
        <option value=""></option>
        <option value="proprietà">proprietà</option>
        <option value="usufrutto">usufrutto</option>
        <option value="locazione (affitto)">locazione (affitto)</option>
        <option value="comodato">comodato</option>
        <option value="altro titolo">altro titolo</option>
      </select>
    </div>
  </div>
</div>

<input checked='checked' id='Immobile4_DatiCatastaliObbligatori' name='Immobile4_DatiCatastaliObbligatori' type='checkbox' style='display:none' value='si' />
{{ immobili.immobile_secondario_trentino('Immobile4', "<input id='Immobile4_DatiImmobileRichiesti' name='Immobile4_DatiImmobileRichiesti' type='checkbox' value='si' style='pd4ml-display: none;'/> ulteriore immobile", "I oggetto dell'istanza", "visibility:visibility", "", "visibility:hidden", "cursor:default", "true", "false", "false", ["unità immobiliare urbana"], "false", "false", "true") }}

<div class="container border bg-light" style="margin-top:-1px">
  <div class="form-row">
    <div class="form-group col-lg-4">
      <label for=""> Superficie </label>
    </div>
    <div class="form-group col-lg-8">
      <label for=""> Titolo di possesso, occupazione o detenzione dei locali (*) </label>
    </div>
  </div>
  <div class="form-row">
    <div class="form-group col-lg-4">
      <input class="form-control w-75 d-inline-block" id="Immobile4_Superficie" name="Immobile4_Superficie" label="Superficie Immobile1" format="positive_float" mandatory_enabled="#Immobile4_DatiImmobileRichiesti.checked()" style="width:80%"/> m²
    </div>
    <div class="form-group col-lg-8">
      <select class="form-control custom-select" id="Immobile4_TitoloLocali1" name="Immobile4_TitoloLocali1" label="Titolo di possesso occupazione o detenzione dei locali" format="" mandatory_enabled="#Immobile4_DatiImmobileRichiesti.checked()" style="width:100%;">
        <option value=""></option>
        <option value="proprietà">proprietà</option>
        <option value="usufrutto">usufrutto</option>
        <option value="locazione (affitto)">locazione (affitto)</option>
        <option value="comodato">comodato</option>
        <option value="altro titolo">altro titolo</option>
      </select>
    </div>
  </div>
</div>
<div class="container">
  <div class="paragraph text-justify"> <i>Titolo di possesso, occupazione o detenzione dei locali (*)</i>: <div class="space-0"></div>
    proprietà, usufrutto, locazione (affitto), comodato, altro titolo </div>
</div>
{% endblock immobile %}